GD on NT4 
Author Message
 GD on NT4

Hi all,

I'm new to Perl, so this is probably just my stupidity/sheer ignorance, but
i can't figure out how to install the win32 version of GD on my system. The
first line of code:

use GD;

generates the following output:

Error: Parse exception

What gives??? The gd.pm and gd.pll are in the correct locations, I'm
stumped!

thanks,

Leon



Sat, 02 Oct 1999 03:00:00 GMT  
 GD on NT4

Quote:

> Hi all,

> I'm new to Perl, so this is probably just my stupidity/sheer ignorance, but
> i can't figure out how to install the win32 version of GD on my system. The
> first line of code:

> use GD;

> generates the following output:

> Error: Parse exception

> What gives??? The gd.pm and gd.pll are in the correct locations, I'm
> stumped!

> thanks,

> Leon

Check www.roth.com for version of GD.pm module that is compatible with
Build 110 or Build 30x series Perl.

The "Error: Parse exception" is only error you get.  I do not use GD.pm
module myself, but several people have encountered this error with
Win32::ODBC module.  Module extensions apparently have some difference
in how they are built depending which rev of Win32 Perl you are using.

Also check Deja News for message traffic about "Error: Parse exception".

-- Bill
-----------------------------------------------------------------------

Tiburon, Inc./3333 Durham-Chapel Hill Blvd Suite E-100/Durham, NC 27707



Sat, 02 Oct 1999 03:00:00 GMT  
 GD on NT4


says...

Quote:
>I'm new to Perl, so this is probably just my stupidity/sheer ignorance, but
>i can't figure out how to install the win32 version of GD on my system. The
>first line of code:
[...]
>generates the following output:
>Error: Parse exception

It's not you...I assume that you're using Perl 5.003 build 303 or higher since
you're getting this error.  Two options: You can switch back to Perl 5.001 (I
won't since I don't want to give up LWP), or wait for Dave Roth to recompile
GD.pm for 5.003.  (hopefully he will soon!)

Chris Russo



Sun, 03 Oct 1999 03:00:00 GMT  
 
 [ 3 post ] 

 Relevant Pages 

1. Has somebody already install GD.pm on win NT4

2. Using GD and graph.pm under WIN NT4 and Activestate Perl 5.02

3. GD.PLL and GD.PM

4. GD - problems in creating GD.pl

5. GD-1.23 (gd.pm)

6. GD-1.38 pm patch gd-1.8.4 for freetype support

7. Problems with GD->plot() using GD::Barcode::UPCE

8. GD.pm, gd, libpng and zlib for ActiveState Perl

9. GD: not a GD::Image type?

10. GD-1.38 patch gd-1.8.4 with freetype support

11. newbie: GD/GD::Graph on darwin

12. GD install problem, can't find gd.h

 

 
Powered by phpBB® Forum Software